/*-- scss:rules --*/

#title-slide {
  text-align: left;

  .quarto-title-authors {
    justify-content: left;
  
    .quarto-title-author { // optional, test it for yourself
      padding-left: 0;
      padding-right: 0;
      width: 100%;
    }
  }
}

.sectionhead {
    font-size: 1em;
    text-align: center;
    color: $presentation-heading-color;
    font-family: $presentation-heading-font;
    background-color: $body-bg;
    margin: 1px;
    padding: 2px 2px 2px 2px;
    width: 120px;
    border-left: 10px solid;
  }

// .reveal .slide-number {
//     color: $link-color;
//     position: fixed;
//     top: unset !important;
//     // right: unset !important;
//     bottom: 5px;
//     right: 12px;
//     // $background-image: "bg_r_cea.png";
// }

.slide-number > a[href*='title-slide'] {
  display: none;
}

.slide-number, .reveal.has-logo .slide-number  {
  bottom: 10px !important;
  right: 10px !important;
  top: unset !important;
  color: $body-color !important;
}

.reveal .slide-logo {
    // display: block;
    position: fixed;
    // bottom: unset !important;
    right: unset !important;
    bottom: 5px;
    right: 12px;
    // height: 200px !important;
    // width: 200x !important;
    // max-width: unset !important;
    // max-height: unset !important;
  }

.reveal .backgrounds {
  /* background image is NOT changed, but the backgroundcolor changes */
  background-image: url("bg_r_cea.png");
  background-position:top right;
	background-size: 500x;
  background-repeat: no-repeat;
  // background-image: url("logo_cea.png");
  // background-position:bottom left;
	// background-size: 100x;
  // background-repeat: no-repeat;
}
